<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.FileOps Field
VerboseMessages Class See Also Send Feedback

Display additional information when performing filesystem operations such as open, close or rename. May not be available on all platforms.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public bool FileOps

Visual Basic (Declaration)

    Public FileOps As Boolean

Visual C++

    public:
    bool FileOps

# See Also

VerboseMessages Class
BerkeleyDB Namespace